---     
tags: 
  - Users
description: Returns information about a user.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        'api_key': 'apikey', 
        'created_at': 'Mon, 01 Jan 2024 00:00:00 GMT', 
        'created_regions': [
          {
            'enabled': True, 
            'expires_at': 'Mon, 01 Jan 2024 00:00:00 GMT', 
            'id': 953, 
            'name': 'Test Region', 
            'order': None, 
            'renderable': True, 
            'users': [6144]
          }
        ], 
        'email': 'email@satsense.com', 
        'expiry_date': '20240913', 
        'id': 6144, 
        'last_logged_in': 'Mon, 01 Jan 2024 00:00:00 GMT', 
        'layers': ['asc', 'desc'], 
        'map_start': [1,2,3], 
        'orders': [
          {
            'client_status': 'Complete', 
            'order_number': 'S105761'
          }
        ], 
        'phone': "09876 54321", 
        'regions': [
          {
            'enabled': True, 
            'expires_at': 'Mon, 01 Jan 2024 00:00:00 GMT', 
            'id': 953, 
            'name': 'Test Region', 
            'order': {
              'client_status': 'Complete', 
              'order_number': 'S105761'
            },
            'renderable': True, 
            'users': [6144]
          }
        ], 
        'role': 1, 
        'sector': 'Test Sector', 
        'user_name': 'Test User'
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

